// button custom
.btn {
	border: none;
	border-radius: 3px;

	font-family: $font-family-secondary;
}

.btn-primary {
	background-color: $color-secondary;
}

.btn-success {
	background-color: #12ca64;
}

.btn-lg {
	font-size: 1.0625rem;
	padding: 14px 24px;
}

.btn-xl {
	font-size: 1rem;
	padding: 19px 24px;
}

.btn-w120 {
	min-width: 120px;
}

.btn-w170 {
	min-width: 170px;
}

.btn-w200 {
	min-width: 200px;
}

.btn-w220 {
	min-width: 220px;
}